/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Backup Tasks"; ObjectID = "743"; */
"743.ibExternalAccessibilityDescription" = "Tâches de sauvegarde associées";

/* Class = "NSTableColumn"; headerCell.title = "Tasks"; ObjectID = "747"; */
"747.headerCell.title" = "Tâches";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "750"; */
"750.title" = "Text Cell";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task icon"; ObjectID = "759"; */
"759.ibExternalAccessibilityDescription" = "Icône de la tâche";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "885"; */
"885.title" = "Nom de la tâche";

/* Class = "NSMenuItem"; title = "Create protected snapshot"; ObjectID = "17B-No-YhK"; */
"17B-No-YhK.title" = "Créer un instantané protégé";

/* Class = "NSTextFieldCell"; title = "CCC Snapshots:"; ObjectID = "1Ew-rY-aZu"; */
"1Ew-rY-aZu.title" = "Instantanés CCC :";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "3Ne-zp-c3a"; */
"3Ne-zp-c3a.title" = "Personnaliser…";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "4iU-Yz-chW"; */
"4iU-Yz-chW.title" = "Restaurer…";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4ov-es-scE"; */
"4ov-es-scE.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "FileVault:"; ObjectID = "7Y6-Wd-Taw"; */
"7Y6-Wd-Taw.title" = "FileVault :";

/* Class = "NSButtonCell"; title = "Related Tasks"; ObjectID = "8mU-Ys-iAS"; */
"8mU-Ys-iAS.title" = "Tâches associées";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Snapshots"; ObjectID = "9lY-Ew-xup"; */
"9lY-Ew-xup.ibExternalAccessibilityDescription" = "Instantanés associés";

/* Class = "NSTextFieldCell"; title = "Snapshot Protection"; ObjectID = "CQO-3M-pta"; */
"CQO-3M-pta.title" = "Protection des instantanés";

/* Class = "NSTabViewItem"; label = "Snapshots"; ObjectID = "CUG-Oc-ayw"; */
"CUG-Oc-ayw.label" = "Instantanés";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "D0i-Vm-UpA"; */
"D0i-Vm-UpA.title" = "jours";

/* Class = "NSMenuItem"; title = "Browse in Finder"; ObjectID = "DUj-wG-ZHt"; */
"DUj-wG-ZHt.title" = "Parcourir dans le Finder";

/* Class = "NSBox"; title = "Box"; ObjectID = "DbP-W0-QpP"; */
"DbP-W0-QpP.title" = "Box";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "Dbg-T8-LuV"; */
"Dbg-T8-LuV.ibExternalAccessibilityDescription" = "Valeur limite d'élagage";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "Dbg-T8-LuV"; */
"Dbg-T8-LuV.ibExternalAccessibilityHelp" = "Valeur limite d'élagage";

/* Class = "NSTableColumn"; headerCell.title = "Snapshot Date"; ObjectID = "EIw-1n-kbN"; */
"EIw-1n-kbN.headerCell.title" = "Date de l'instantané";

/* Class = "NSBox"; title = "Box"; ObjectID = "EgF-CD-FVl"; */
"EgF-CD-FVl.title" = "Box";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "Ev9-14-QKu"; */
"Ev9-14-QKu.title" = "heures";

/* Class = "NSMenuItem"; title = "Calculate Disk Usage"; ObjectID = "FZ2-E6-Uh2"; */
"FZ2-E6-Uh2.title" = "Calculer l'utilisation du disque";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "GlE-6d-kLA"; */
"GlE-6d-kLA.headerCell.title" = "Type";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "I1c-gS-GZB"; */
"I1c-gS-GZB.title" = "7";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IYs-56-nKh"; */
"IYs-56-nKh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Ltk-MF-QIW"; */
"Ltk-MF-QIW.title" = "jours";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NCB-gn-dcY"; */
"NCB-gn-dcY.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "PDY-qF-ZxJ"; */
"PDY-qF-ZxJ.title" = "Afficher dans le Finder";

/* Class = "NSButtonCell"; title = "Browse in Finder"; ObjectID = "Poc-nW-YRD"; */
"Poc-nW-YRD.title" = "Parcourir dans le Finder";

/* Class = "NSTextFieldCell"; title = "Keep SafetyNet snapshots for"; ObjectID = "QXb-vM-m12"; */
"QXb-vM-m12.title" = "Conserver les instantanés SafetyNet pendant";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qs1-Fg-5lY"; */
"Qs1-Fg-5lY.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Keep hourly snapshots for"; ObjectID = "RKS-MA-1kv"; */
"RKS-MA-1kv.title" = "Conserver des instantanés horaires pendant";

/* Class = "NSMenuItem"; title = "Task Event Details"; ObjectID = "Sf6-2B-Ama"; */
"Sf6-2B-Ama.title" = "Détails de l'événement de tâche";

/* Class = "NSTextFieldCell"; title = "Snapshot Label"; ObjectID = "Sfx-fM-Qdy"; */
"Sfx-fM-Qdy.title" = "Libellé de l'instantané";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "Tbn-G4-cyb"; */
"Tbn-G4-cyb.title" = "30";

/* Class = "NSTextField"; ibShadowedToolTip = "Size is \"space freed if you delete this single snapshot\". Sum of individual snapshot sizes is not comparable to total snapshot disk usage."; ObjectID = "TqW-HJ-AGP"; */
"TqW-HJ-AGP.ibShadowedToolTip" = "L'espace occupé par la taille de l'instantané sera libéré si vous supprimez cet instantané spécifique. La somme de la taille des différents instantanés n'est pas comparable à l'espace disque total occupé par les instantanés.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "UAD-qD-x8o"; */
"UAD-qD-x8o.ibExternalAccessibilityDescription" = "Valeur limite d'élagage";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "UAD-qD-x8o"; */
"UAD-qD-x8o.ibExternalAccessibilityHelp" = "Valeur limite d'élagage";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "VZF-1P-l4Y"; */
"VZF-1P-l4Y.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xc3-kd-7ca"; */
"Xc3-kd-7ca.title" = "Box";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "YZO-kH-iBc"; */
"YZO-kH-iBc.title" = "24";

/* Class = "NSButtonCell"; title = "Task Event"; ObjectID = "ZM8-5u-EFR"; */
"ZM8-5u-EFR.title" = "Événement de tâche";

/* Class = "NSButtonCell"; title = "Unmount"; ObjectID = "a2Z-he-oGS"; */
"a2Z-he-oGS.title" = "Démonter";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "b4n-h3-ase"; */
"b4n-h3-ase.title" = "Go";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "c0h-z7-7jN"; */
"c0h-z7-7jN.title" = "30";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "cp2-yN-TZY"; */
"cp2-yN-TZY.title" = "Protéger";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "dNE-Cu-NDG"; */
"dNE-Cu-NDG.title" = "7";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "eNr-2J-tVX"; */
"eNr-2J-tVX.headerCell.title" = "Taille";

/* Class = "NSButtonCell"; title = "Limit snapshot disk usage to"; ObjectID = "fL5-fN-Wrw"; */
"fL5-fN-Wrw.title" = "Limiter l'espace disque utilisé par les instantanés à";

/* Class = "NSTableColumn"; headerCell.title = "Last Run"; ObjectID = "hUx-Di-2lk"; */
"hUx-Di-2lk.headerCell.title" = "Dernière exécution";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "hcr-Df-Uxk"; */
"hcr-Df-Uxk.title" = "jours";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "ixT-Me-Ly6"; */
"ixT-Me-Ly6.title" = "Démonter";

/* Class = "NSTextFieldCell"; title = "Thereafter, keep one snapshot for every"; ObjectID = "jz7-Cd-19p"; */
"jz7-Cd-19p.title" = "Ensuite, ne pas conserver plus d'un instantané pour chaque période de";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "kDS-gL-72Z"; */
"kDS-gL-72Z.ibExternalAccessibilityDescription" = "Valeur limite d'élagage";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "kDS-gL-72Z"; */
"kDS-gL-72Z.ibExternalAccessibilityHelp" = "Valeur limite d'élagage";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "mMC-pK-xhW"; */
"mMC-pK-xhW.title" = "Afficher dans le Finder";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "mnm-jI-mfQ"; */
"mnm-jI-mfQ.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Usage"; ObjectID = "mxt-Tm-kcb"; */
"mxt-Tm-kcb.title" = "Utilisation";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "mza-8Y-3hU"; */
"mza-8Y-3hU.title" = "Supprimer";

/* Class = "NSTextFieldCell"; title = "CCC will create snapshots according to your backup task schedules. CCC will keep, at most:\n                            \n • One snapshot per hour for the past day\n • One snapshot per day for the past month\n • One weekly snapshot for previous months\n • SafetyNet snapshots will be kept for 7 days\n                            \nThe oldest snapshots are deleted when free space is less than 30GB."; ObjectID = "nND-0x-pW5"; */
"nND-0x-pW5.title" = "CCC créera des instantanés en fonction de la programmation de vos tâches de sauvegarde. CCC conservera au plus : \n\n• 1 instantané par heure pour la veille\n• 1 instantané par jour pour le mois dernier\n• 1 instantané hebdomadaire pour les mois précédents\n• Des instantanés SafetyNet pour les sept derniers jours\n\nCCC supprimera les anciens instantanés lorsqu'il restera moins de 30 Go d'espace.";

/* Class = "NSWindow"; title = "Snapshot Protection"; ObjectID = "owL-CY-oi7"; */
"owL-CY-oi7.title" = "Protection des instantanés";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "pLS-Kx-PIl"; */
"pLS-Kx-PIl.ibExternalAccessibilityDescription" = "Valeur limite d'élagage";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "pLS-Kx-PIl"; */
"pLS-Kx-PIl.ibExternalAccessibilityHelp" = "Valeur limite d'élagage";

/* Class = "NSTabViewItem"; label = "Related Tasks"; ObjectID = "pja-3x-mPQ"; */
"pja-3x-mPQ.label" = "Tâches associées";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "plZ-rJ-x1z"; */
"plZ-rJ-x1z.ibExternalAccessibilityDescription" = "Valeur limite d'élagage";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "plZ-rJ-x1z"; */
"plZ-rJ-x1z.ibExternalAccessibilityHelp" = "Valeur limite d'élagage";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q4i-1R-WT1"; */
"q4i-1R-WT1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Add an optional comment (max 64 characters)"; ObjectID = "q9R-va-KCS"; */
"q9R-va-KCS.placeholderString" = "Ajoutez un commentaire facultatif (64 caractères max.)";

/* Class = "NSButtonCell"; title = "Snapshots"; ObjectID = "qCS-5s-Zgw"; */
"qCS-5s-Zgw.title" = "Instantanés";

/* Class = "NSTextFieldCell"; title = "Free space requirement"; ObjectID = "qR8-DL-2NT"; */
"qR8-DL-2NT.title" = "Exigences d’espace libre";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "quz-Vd-O93"; */
"quz-Vd-O93.title" = "Go";

/* Class = "NSMenuItem"; title = "View in Snapshot Browser"; ObjectID = "v6N-Az-Vky"; */
"v6N-Az-Vky.title" = "Afficher dans l'explorateur d'instantanés";

/* Class = "NSButtonCell"; title = "Protect"; ObjectID = "vQk-IX-KMe"; */
"vQk-IX-KMe.title" = "Protéger";

/* Class = "NSTextFieldCell"; title = "Feb 2, 2021"; ObjectID = "vvG-xx-hon"; */
"vvG-xx-hon.title" = "2 février 2021";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wFm-sK-dGh"; */
"wFm-sK-dGh.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Comparison Browser"; ObjectID = "y4P-eb-k96"; */
"y4P-eb-k96.title" = "Explorateur de comparaison";

/* Class = "NSTextFieldCell"; title = "Keep daily snapshots for"; ObjectID = "yPP-zS-YmJ"; */
"yPP-zS-YmJ.title" = "Conserver des instantanés quotidiens pendant";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task icon"; ObjectID = "yq5-wt-QuY"; */
"yq5-wt-QuY.ibExternalAccessibilityDescription" = "Icône de la tâche";

/* Class = "NSTextFieldCell"; title = "Protected snapshots are spared during any automated snapshot thinning activity, e.g. at the beginning of a backup task, and whenever free space gets too low during a backup task.\n\nSnapshot protection does not prevent you from manually deleting a snapshot, nor does it protect the snapshot from being deleted by other applications."; ObjectID = "zdf-gT-UQM"; */
"zdf-gT-UQM.title" = "Les instantanés protégés sont préservés lors des activités de compactage des instantanés qui ont lieu par exemple au début d'une tâche de sauvegarde ou lorsque l'espace libre devient trop faible pendant une tâche de sauvegarde.\n\nLa protection des instantanés ne vous empêche pas de supprimer manuellement un instantané et ne les empêche pas non plus d'être supprimés par d'autres applications.";
